include "bench_1.dzn";
include "data.dzn";

int:break;
int:lunch_break;
set of int:working_time;
int :min_time_working;
int:increment_time;


set of int :n_worker;

set of int : nb_activity;
set of int :nb_working_period;
set of int:posible_activity;
set of int:all_activity;

array[nb_working_period,nb_activity] of int: over_cost;
array[nb_working_period,nb_activity] of int: under_cost;
array[nb_working_period,nb_activity] of int:demand;

